@font-face {
    font-family: 'LL Replica Web';
    src: url('../fonts/lineto-replica-regular.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'LL Replica Web';
    src: url('../fonts/lineto-replica-bold.woff2') format('woff2');
    font-style: normal;
    font-weight: 700;
}

/*
 * reset elements
 ******************************************************************
 */
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #f2f2f2;
    font-size: 18px;
    font-family: 'LL Replica Web', Verdana, Georgia, sans-serif;
    color: #27286A;
}

nav,section,aside,article,figure,figcaption {
    display: block
}

img {
    border: 0;
    max-width: 100%;
    height: auto;
}


/*
 * container elements
 ******************************************************************
 */

.header,
.footer {
    flex-shrink: 0;
}

.page-body {
    flex-grow: 1;
}


.container-fluid {
    padding-right: 0;
    padding-left: 0;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.content-section {
    min-height: 650px;
}

.content-limiter{
    max-width: 1500px;
}

.content-wrapper {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

header, .header{
    height: 60px;
    background-color: #3C3D84;
    color: #FFFFFF;
}

.header-left-min-witdh{
    min-width: 460px;
}

.navigation {
    font-size: 18px;
    min-width: 400px;
    position: relative;
    margin-bottom: 4px;
    margin-top: 0;
}

.action-section{
    padding-top: 50px;
    padding-bottom: 50px;
}

.login-section {
    margin: 60px 0;
}

.login-section .btn{
    display: block;
    margin: 20px 0;
    width: 180px;
}

.panel-default {
    border-radius: 0;
    border: 0;
}

.panel-contact{
    background-image: url("../img/landing-page-hello.png");
    width: 450px;
    height: 510px;
    background-repeat: no-repeat;
}

.certificate-logo {
    margin-top: 78%;
    margin-left: 9%;
}

.alternate-bg-color{
    background: #f2f2f2;
}

.footer{
    height: 60px;
    padding-top: 20px;
    margin-top: 50px;
    background: #ffffff;
}


.footer a:hover{
    color: #6A6FAA;
}

.footer .separator{
    margin: 0 20px;
}

.language-options-area{
    display: flex;
    align-items: center;
    height: 60px;
    width: 60px;
}

.language-options{
    margin: 0px 5px;
    width: auto;
    text-align: center;
    display: block;
    color: #fafaf9;
}

.active {
    color:#11AAFF !important;
}

.href-logo {
    display: inline;
    float: left;
    padding-right: 1em;
}

.href-inline {
    display: inline
}

.pl-padding {
    padding-top: 28px;
}


/*
 * typography definitions
 ******************************************************************
 */


/*a:link, a:visited {*/
    /*text-decoration: none;*/
    /*white-space: nowrap;*/
    /*color: #001155;*/
/*}*/

a {
    text-decoration: none;
    color: #27286A;
}

a:hover{
    color: #11AAFF;
    text-decoration: none;
}

h1 {
    font-size: 40px;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.content-title h1{
    margin-bottom: 0;
}


/*
 * form elements
 ******************************************************************
 */


.btn-default{
    color: #FFFFFF;
    background-color: #3C3D84;
    border-color: #c7c7c7;
}

.btn-default:hover {
    color: #27286A;
    background-color: #FFFFFF;
    border-color: #c7c7c7;
}

/*
 * images
 ******************************************************************
 */

.xad-logo {
    /*border-radius: 10px;*/
}

/* Small devices (tablets, @screen-sm-min 768px and up) */
@media (min-width: 768px) {

    /*
     * container elements
     ******************************************************************
     */

    .login-section {
        margin: 100px 0;
    }

    .panel-contact{
        margin-top: 120px;
    }

    .header-left-min-witdh{
        /*margin-top: 12px;*/
    }

    .content-wrapper {
        max-width: 900px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 50px;
        padding-right: 50px;
    }

    .navigation {
        font-size: 20px;
        min-width: 460px;
        position: relative;
        margin-bottom: 4px;
    }

    /*
    * typography definitions
    ******************************************************************
    */

    h1 {
        font-size: 50px;
    }

}

/* Medium devices (tablets, @screen-md-min 992px and up) */
@media (min-width: 992px) {
    /*
     * container elements
     ******************************************************************
     */

    .content-wrapper {
        max-width: 1100px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 50px;
        padding-right: 50px;
    }

    .navigation {
        position: relative;
        margin-bottom: 4px;
    }

    /*
     * typography definitions
     ******************************************************************
     */

    h1 {
        font-size: 60px;
    }

    .h1, .h2, .h3, h1, h2, h3 {
        margin-top: 20px;
        margin-bottom: 10px;
    }
}

/* Large devices (large desktops, @screen-lg-min  1200px and up) */
@media (min-width: 1200px) {
    /*
     * container elements
     ******************************************************************
     */

    .content-wrapper {
        max-width: 1400px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 100px;
        padding-right: 100px;
    }

    .navigation {
        margin-top: 72px;
    }

    /*
     * typography definitions
     ******************************************************************
     */

    h1 {
        font-size: 60px;
    }
}



